@font-face {
font-family:'bndweb';
src:url('/web/templates/fonts/bndweb-bold.eot#'), url('/web/templates/fonts/bndweb-bold.woff'), url('/web/templates/fonts/bndweb-bold.ttf');
font-weight:bold;
}
body {
font-family:Arial, Helvetica, sans-serif;
background:url('/web/templates/img/fondo.png') #000;
}
.page, .expanded-page {
padding:0;
}
#mensaxe {
color:#FFF;
background:#53CC6D;
width:100%;
display:block;
font-size:1em;
padding:16px 0;
text-align:center;
cursor:pointer;
position:fixed;
text-shadow:0 0 4px #999999;
}
#mensaxe.ko {
background:#e7a661;
color:#a93b19;
font-size:1.26em;
padding:24px 0;
}
.logo {
margin:0 auto;
}
.logo-siniestro {
margin-bottom:25px;
}
#body_index .logo, #body_estaticos .logo, #body_blog .logo, #body_login .logo, #body_rexistro .logo {
width:500px;
}
#body_siniestropedia .logo {
width:585px;
}
#body_videos .logo {
width:497px;
}
#body_comunidad .logo {
width:500px;
}
#body_giras .logo {
width:500px;
}
#body_concierto .logo {
width:500px;
}
#body_index .logo-siniestro, #body_estaticos .logo-siniestro, #body_blog .logo, #body_login .logo, #body_rexistro .logo {
background:url('/web/templates/img/logos-cabeceira.png') 0px 0;
height:65px;
width:500px;
}
.logo-cw {
background:url('/web/templates/img/cabeceira-cw.png') 0px 0;
width:521px;
height:143px;
}
.caixacw {
text-align:center;
}
#body_historia .logo-siniestro {
background:url('/web/templates/img/cabeceira-historia.png');
height:117px;
margin:0 auto;
width:534px;
}
#body_historia .logo {
text-align:center;
margin-bottom:15px;
}
#body_videos .logo-siniestro {
background:url('/web/templates/img/logos-cabeceira.png') 0px -381px;
height:100px;
width:500px;
}
#body_comunidad .logo-siniestro {
background:url('/web/templates/img/logos-cabeceira.png') 0px -181px;
height:103px;
width:500px;
}
#body_concierto .logo-siniestro, #body_giras .logo-siniestro {
background:url('/web/templates/img/cabeceira-conciertos.png');
height:117px;
width:534px;
}
.section.main {
background:#222222;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
}
.section.main a {
color:#FFF;
text-decoration:none;
}
.section.main a:hover {
color:#999999;
}
.section .nav h2 {
color:#999999;
margin:0 0 30px 0;
font-size:1em;
border-bottom:solid 1px #4D4D4D;
padding-bottom:4px;
}
.section .nav h2 a {
color:#FFF;
font-size:0.88em;
font-weight:normal;
text-decoration:none;
}
.section .nav h2 a:hover {
text-decoration:underline;
}
.aside .nav > h1, .section > div > h1, .section > h1 {
font-size:1.26em;
line-height:1em;
font-family:bndweb;
text-transform:uppercase;
color:#E2001A;
margin-top:0;
}
.section h1 a {
color:#E2001A;
text-decoration:none;
}
.section h1 a:hover {
text-decoration:underline;
}
.section div.details {
font-size:0.88em;
line-height:1.3em;
color:#999999;
}
.titulo {
font-size:1.26em;
line-height:1em;
font-family:bndweb;
text-transform:uppercase;
}
.subtitulo {
font-size:$60px;
line-height:1em;
font-family:bndweb;
margin-top:0;
}
.titulo.grande {
font-size:2.5em;
}
.subtitulo.grande {
font-size:2em;
}
.titulo a, .subtitulo a {
color:#FFF;
text-decoration:none;
}
.titulo a:hover, .subtitulo a:hover {
color:#999999;
}
.aside ul {
list-style:none;
margin-left:0;
font-size:0.81em;
color:#666666;
}
.aside ul a {
color:#666666;
text-decoration:none;
}
.aside ul li.select a {
color:#FFF;
}
.aside ul a:hover {
color:#FFF;
text-decoration:underline;
}
.header {
background:#FFF;
}
.header .nav {
margin:14px 0 0 0;
}
.header .nav li {
float:left;
list-style:none;
}
.header .nav li.estrela {
background:url('/web/templates/img/menu-estrela.png') right 2px no-repeat;
padding-right:19px;
margin-right:4px;
}
.header .nav li a {
font-family:bndweb;
font-size:1em;
line-height:1em;
font-weight:bold;
color:#000;
text-transform:uppercase;
text-decoration:none;
padding:4px 2px 2px;
}
.header .nav li a:hover, .header .nav li a.select {
color:#FFF;
background:#000;
}
.header .login {
background:#E2001A;
margin:0;
list-style:none;
padding:0 20px;
height:50px;
}
.header .login li {
float:left;
padding-top:14px;
}
.header .login li.estrela {
background:url('/web/templates/img/menu-estrela.png') right -9px no-repeat;
padding-right:23px;
margin-right:8px;
}
.header .login li a {
font-family:bndweb;
font-size:1em;
line-height:1em;
font-weight:bold;
color:#000;
text-decoration:none;
}
.login li.estrela {
height:20px;
overflow:hidden;
width:80px;
text-align:right;
}
.header .login li a:hover {
color:#FFF;
text-decoration:underline;
}
.header .buscador {
float:left;
height:50px;
background:#E5E5E5;
padding-left:10px;
}
.header .buscador input {
font-family:bndweb;
background:none;
border:none;
margin:17px 0 0 0;
}
.banner-destacado h2 {
width:100%;
height:570px;
background-position:center top;
}
.formulario-login {
background:#DECA74;
color:#585C00;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
}
.menu-formulario-login li a {
background:#FFF;
color:#585C00;
-moz-border-radius-topleft:6px;
-webkit-border-top-left-radius:6px;
border-top-left-radius:6px;
-moz-border-radius-topright:6px;
-webkit-border-top-right-radius:6px;
border-top-right-radius:6px;
font-size:0.88em;
padding:2px 12px;
}
.menu-formulario-login a:hover, .menu-formulario-login li.select a {
background:#DECA74;
}
.formulario-login h1 {
margin-top:0;
font-family:bndweb;
border-bottom:solid 1px #585C00;
margin-bottom:30px;
text-align:center;
}
.formulario-login label, .formulario-login input {
color:#585C00;
font-size:0.81em;
line-height:1.3em;
}
.formulario-login .nav {
color:#E2001A;
}
.formulario-login .nav a {
color:#E2001A;
font-size:0.75em;
line-height:1.3em;
text-decoration:none;
}
.formulario-login .nav a:hover {
color:#999999;
text-decoration:underline;
}
.formulario-login .submit {
background:#000;
color:#FFF;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
border:none;
padding:6px 10px;
cursor:pointer;
font-size:0.88em;
line-height:1em;
}
.formulario-login .submit:hover {
background:#E2001A;
color:#FFF;
}
.formulario-login .info {
color:#FFF;
font-size:0.75em;
line-height:1.3em;
display:block;
}
.formulario-login .texto {
font-size:0.88em;
line-height:1.3em;
}
.formulario-login .texto a {
color:#000;
}
.formulario-login .info a {
color:#000;
}
.blog .article {
float:left;
border-top:1px solid #333333;
padding:20px 0;
}
.blog .article img {
margin:0 auto 10px auto;
}
.blog .listaxe > .article:first-child {
border-top:none;
padding-top:0px;
}
.blog .listaxe .article h1 {
margin:0;
font-size:1.56em;
line-height:1.1em;
font-family:bndweb;
color:#FFF;
}
.blog .article h1 a {
color:#FFF;
text-decoration:none;
}
.blog .article h1 a:hover {
color:#999999;
text-decoration:underline;
}
.blog .article .intro {
font-size:0.81em;
line-height:1.2em;
color:#666666;
}
.blog .article .intro a {
color:#CCCCCC;
text-decoration:none;
}
.blog .article .intro a:hover {
text-decoration:underline;
}
.blog .article .time, .blog .article .details {
font-size:0.75em;
line-height:1.4em;
color:#E2001A;
}
.blog .article .details a {
color:#E2001A;
text-decoration:none;
}
.blog .article .details a:hover {
color:#E5E5E5;
text-decoration:underline;
}
.blog .article object {
display:block;
margin:0 auto;
}
.blog-nav a {
color:#666666;
font-size:0.81em;
line-height:1.3em;
text-decoration:none;
}
.blog-nav a:hover {
color:#FFF;
text-decoration:underline;
}
#body_country-western .article .intro {
font-size:0.9em;
}
.muro {
background:#E2001A;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;
border-radius:8px;
}
.muro h1 {
color:#000;
}
.muro-control {
font-size:.8em;
}
.muro-control.tabs a:hover, .muro-control.tabs .select a {
background:#C80003;
color:#FFF;
}
.muro h1 a {
font-size:0.7em;
line-height:1em;
font-weight:normal;
color:#FFF;
float:right;
text-decoration:none;
margin-top:5px;
text-transform:none;
}
.muro h1 a:hover {
text-decoration:underline;
}
.muro h2 {
font-size:0.81em;
line-height:1.2em;
color:#FFF;
padding-right:35px;
margin:0;
}
.muro a {
font-family:Arial;
color:#F6B2BA;
text-decoration:none;
}
.muro a:hover {
color:#000;
}
.muro .time {
font-size:0.69em;
line-height:1.2em;
color:#960F1E;
margin:0;
}
.muro > div {
background-color:#C80003;
background-position:98% center;
background-repeat:no-repeat;
border-bottom:1px solid #960F1E;
padding-bottom:8px;
padding-top:8px;
}
.muro > h1 + div {
border-top:1px solid #960F1E;
}
.muro .comentario {
background-image:url('/web/templates/img/icons/spechbubble_sq.png');
}
.muro .gustame {
background-image:url('/web/templates/img/icons/star_fav.png');
}
.muro .evento {
background-image:url('/web/templates/img/icons/calendar_1.png');
}
.muro .foto {
background-image:url('/web/templates/img/icons/photo.png');
}
.muro .usuario {
background-image:url('/web/templates/img/icons/user.png');
}
.muro > form {
background:#E2001A;
padding-top:0px;
padding-bottom:20px;
}
.muro .mensaxe textarea {
background:#FFEFF0;
padding:5px 3px 5px 3px;
font-size:0.75em;
line-height:1.1em;
color:#666666;
height:60px;
width:100%;
border:none;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
resize:none;
}
.muro .mensaxe .counter {
font-size:0.75em;
line-height:1em;
color:#960F1E;
}
.muro .mensaxe .submit {
color:#FFF;
text-transform:uppercase;
font-family:bndweb;
font-size:1.12em;
line-height:1.1em;
background:#000;
cursor:pointer;
border:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
padding:4px 4px 1px 4px;
}
.muro .mensaxe .submit:hover {
color:#FFF;
background:#960F1E;
}
.axenda h1 {
color:#E2001A;
margin:0;
font-family:bndweb;
}
.axenda .evento {
border-top:1px solid #333333;
padding-bottom:10px;
padding-top:10px;
}
.listaxe > .evento:first-child {
border-top:none;
}
.axenda .evento .time .mes, .axenda .evento .time .dia {
background:#E2001A;
font-weight:bold;
text-align:center;
padding:3px 0;
color:#FFF;
text-shadow:0 0 4px #333333;
}
.axenda .evento .time .mes {
font-size:0.75em;
line-height:1em;
}
.axenda .evento .time .dia {
font-size:1.62em;
line-height:1em;
}
.axenda .evento .time .dia {
border-top:1px solid #960F1E;
}
.axenda .evento h3 {
font-size:1.26em;
line-height:1em;
font-family:bndweb;
color:#FFF;
margin:0;
text-transform:uppercase;
}
#body_giras .axenda .evento .details h3 {
color:#DECA74;
font-size:2.24em;
line-height:1.1em;
margin-top:0;
margin-bottom:5px;
font-family:bndweb;
}
#body_giras .axenda .evento h3 a {
color:#DECA74;
}
#body_giras .axenda .evento .lugar {
color:#FFF;
}
.axenda .evento h3 a {
color:#FFF;
text-decoration:none;
}
.axenda .evento h3 a:hover {
color:#999999;
text-decoration:underline;
}
.axenda .evento .lugar {
font-size:0.75em;
line-height:1em;
color:#666666;
margin:0;
}
a.comprar {
font-size:0.75em;
line-height:1em;
color:#000;
background:#DECA74;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
padding:3px 2px 1px 2px;
text-transform:uppercase;
text-decoration:none;
font-family:bndweb;
}
.aside a.comprar {
padding:4px 6px;
font-size:0.88em;
}
a.comprar:hover {
background:#E5E5E5;
}
.asistentes {
background:#DECA74;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
text-transform:uppercase;
font-family:bndweb;
color:#585C00;
}
.asistentes a.confirmar-asistencia {
font-size:0.88em;
line-height:1em;
color:#FFF;
background:#585C00;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
padding:6px 8px;
text-transform:uppercase;
text-decoration:none;
font-family:bndweb;
}
.asistentes a.confirmar-asistencia:hover {
background:#000;
}
.axenda .evento .descricion {
color:#999999;
font-size:0.88em;
line-height:1.3em;
margin-top:0;
}
.axenda .nav {
list-style:none;
}
.axenda .nav a {
font-size:0.81em;
color:#666666;
}
.axenda .nav a:hover {
color:#999999;
text-decoration:none;
}
.axenda .evento .descricion a {
color:#CCCCCC;
}
.axenda .evento .details .lugar {
color:#FFF;
font-size:1em;
line-height:1.2em;
margin-top:0;
}
.axenda .evento .details {
font-size:0.75em;
line-height:1.3em;
color:#E2001A;
}
.axenda .evento .details a {
color:#E2001A;
text-decoration:none;
}
.axenda .evento .details a:hover {
color:#E5E5E5;
text-decoration:underline;
}
#body_index .siniestropedia h1 {
color:#FFF;
font-size:1.76em;
line-height:0.8em;
margin:0 0 5px 0;
}
#body_index .siniestropedia .info {
color:#999999;
font-size:0.75em;
line-height:1.2em;
}
#body_index .siniestropedia .cadro {
border-left:1px solid #666666;
background:url('/web/templates/img/borde-doblado.png') top right no-repeat;
margin-left:-1px;
position:relative;
}
#body_index .siniestropedia .cadro .p1 {
padding-bottom:0px;
}
#body_index .siniestropedia .cadro h2 {
font-size:1em;
line-height:1em;
color:#999999;
margin-top:0;
}
#body_index .siniestropedia .cadro h3.titulo {
font-size:1.12em;
line-height:1em;
color:#FFF;
margin-top:0;
margin-bottom:3px;
}
#body_index .siniestropedia .cadro h3.titulo a {
color:#FFF;
text-decoration:none;
}
#body_index .siniestropedia .cadro h3.titulo a:hover {
color:#E2001A;
text-decoration:underline;
}
#body_index .siniestropedia .cadro img {
float:left;
margin-right:5px;
}
#body_index .siniestropedia .cadro .details {
font-size:0.75em;
line-height:1em;
color:#666666;
}
.contido h1 {
font-size:2.36em;
line-height:1em;
color:#DECA74;
text-transform:none;
margin:0px 0 5px 0;
}
.contido h2 {
font-size:1.12em;
line-height:1em;
color:#DECA74;
text-transform:none;
margin:10px 0 5px 0;
}
.contido h3 {
font-size:1em;
line-height:1em;
color:#FFF;
text-transform:none;
margin:0 0 5px 0;
}
.contido ul {
list-style:none;
margin:0;
}
.contido .details {
font-size:0.75em;
line-height:1.3em;
color:#DECA74;
font-weight:bold;
}
.contido .details a {
color:#FFF;
text-decoration:none;
}
.contido .details a:hover {
color:#999999;
text-decoration:underline;
}
.contido .descricion {
font-size:0.81em;
line-height:1.3em;
color:#999999;
}
.contido .descricion strong {
color:#CCCCCC;
}
.letra-cancion p {
font-size:0.88em;
line-height:1.3em;
color:#999999;
font-family:Georgia;
text-transform:none !important;
}
.contido .letra-cancion h2 {
color:#E2001A;
}
.contedor-opcions {
background:#FFF;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
}
.contedor-opcions h2 {
font-size:1em;
line-height:1em;
margin:0;
}
.contedor-opcions h2 a {
color:#E2001A;
text-decoration:none;
}
.contedor-opcions h2 a:hover {
color:#000;
}
.contedor-opcions small {
color:#666666;
line-height:1em;
font-size:0.69em;
margin-bottom:5px;
}
.contedor-opcions p {
font-size:0.81em;
line-height:1.2em;
color:#666666;
}
.contedor-opcions .aviso p {
font-size:0.81em;
line-height:1.2em;
color:#666666;
margin:15px 0 0 0;
}
.contedor-opcions .aviso a {
color:#333333;
}
a.boton-megusta {
color:#FFF;
background:#E2001A;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
padding:6px 7px 3px 10px;
font-size:0.94em;
text-decoration:none;
font-family:bndweb;
text-transform:uppercase;
}
a.boton-megusta:hover {
background:#666666;
}
.comentarios .aviso {
color:#999999;
font-size:0.88em;
line-height:1.3em;
}
.comentarios .aviso a {
color:#E2001A;
text-decoration:none;
}
.comentarios .aviso a:hover {
color:#666666;
text-decoration:underline;
}
.comentarios .comentario {
border-top:1px solid #E5E5E5;
padding:10px 0px;
font-size:0.94em;
line-height:1.3em;
color:#000;
font-family:times;
}
.multimedia .comentario h3 {
font-size:1.12em;
}
.comentario .details {
color:#999999;
font-size:0.75em;
line-height:1.3em;
font-family:arial;
background:none;
display:block;
margin-bottom:5px;
}
.comentario .details a {
color:#333333;
text-decoration:none;
}
.multimedia.comentario .details a, .multimedia .comentario .details a {
color:#CCCCCC;
}
.comentario .details a:hover {
text-decoration:underline;
}
.comentario object {
margin:10px 0;
display:block;
}
.contedor-opcions .extras .contido {
background:#E5E5E5;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
margin-top:10px;
}
.comentar h2 {
color:#999999;
font-size:1.12em;
line-height:1.2;
margin-top:0;
font-family:bndweb;
}
.comentar .counter {
margin-left:60px;
font-size:0.81em;
color:#999999;
}
.comentar textarea {
font-size:0.81em;
color:#999999;
padding:2px;
}
.comentar .submit {
color:#FFF;
text-transform:uppercase;
font-family:bndweb;
font-size:1.12em;
line-height:1.1em;
background:#000;
cursor:pointer;
border:none;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
padding:4px 4px 1px 4px;
margin-right:5px;
}
.comentar .submit:hover {
color:#FFF;
background:#960F1E;
}
.contedor-opcions .extras .engadir-youtube, .contedor-opcions .extras .engadir-foto, .contedor-opcions .extras .engadir-video {
margin-left:60px;
font-size:0.81em;
color:#999999;
}
.contedor-opcions .extras .engadir-video a {
font-size:0.88em;
line-height:1em;
color:#FFF;
background:#DECA74;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
padding:6px 20px;
text-transform:uppercase;
text-decoration:none;
font-family:bndweb;
margin-top:3px;
float:left;
}
.contedor-opcions .extras .engadir-video a:hover {
background:#585C00;
}
.multimedia {
background-image:-moz-linear-gradient(top, #4D4D4D, #222222);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #4D4D4D),color-stop(1, #222222));
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4D4D4D', EndColorStr='#222222');
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4D4D4D', EndColorStr='#222222');
-moz-border-radius:10px;
-webkit-border-radius:10px;
-o-border-radius:10px;
border-radius:10px;
}
.multimedia h1 {
color:#FFF;
text-shadow:0 0 4px #000;
}
.video img {
margin:0 auto;
}
.video h2, .multimedia .video h2 {
font-size:1.26em;
line-height:1.2em;
margin:0;
color:#FFF;
}
.multimedia .video .info {
text-align:center;
}
.multimedia .video .info .details {
color:#E2001A !important;
font-size:0.88em;
line-height:1.2em;
}
.multimedia .video .info .details a {
color:#E2001A;
}
.multimedia .video .info .details a:hover {
color:#999999;
}
.video h2 a, .multimedia .video h2 a {
color:#FFF;
text-decoration:none;
}
.video h2 a:hover, .multimedia .video h2 a:hover {
color:#999999;
text-decoration:underline;
}
.multimedia .video .details {
color:#999999 !important;
font-size:0.81em;
line-height:1.3em;
font-family:arial;
text-transform:none;
}
.multimedia .video .details a {
color:#FFF !important;
}
.multimedia h3 {
font-size:0.75em;
line-height:1.2em;
color:#FFF;
margin-top:5px;
}
.multimedia h3 a {
color:#FFF;
text-decoration:none;
}
.multimedia h3 a:hover {
color:#999999;
text-decoration:underline;
}
.multimedia .info {
font-size:0.88em;
line-height:1.2em;
color:#FFF;
font-family:bndweb;
text-transform:uppercase;
}
.multimedia .nav {
margin-top:2px;
}
.multimedia .nav li {
float:left;
list-style:none;
}
.multimedia .nav li a {
color:#666666;
font-size:0.88em;
line-height:1em;
text-decoration:none;
margin-right:12px;
font-weight:bold;
}
.multimedia .nav li a:hover, .multimedia .nav li.select a {
color:#FFF;
}
.multimedia .gira-mitica h3 {
font-size:1.12em;
line-height:1.2em;
color:#FFF;
font-family:bndweb;
margin:0 0 4px 0;
}
.multimedia .gira-mitica h3 a {
color:#FFF;
}
.multimedia .gira-mitica h3 a:hover {
color:#999999;
}
.multimedia .gira-mitica .info {
font-size:0.81em;
line-height:1.2em;
color:#CCCCCC;
font-family:Arial;
text-transform:none;
}
.multimedia .gira-mitica img {
float:left;
margin:0 5px 0 0;
}
.timeline h1 {
color:#E2001A;
}
.timeline-item p {
display:inline;
}
.timeline-item a {
color:#CCCCCC;
text-decoration:none;
}
.grabaciones h1 {
color:#E2001A;
}
.grabaciones .nav li {
float:left;
list-style:none;
}
.grabaciones .nav li a {
color:#666666;
font-size:0.88em;
line-height:1em;
text-decoration:none;
margin-right:10px;
font-weight:bold;
}
.grabaciones .nav li a:hover, .grabaciones .nav li.select a {
color:#FFF;
}
.grabaciones img.caratula {
margin-bottom:5px;
}
.grabaciones ul.musicos {
list-style:none;
margin:0;
}
.grabaciones ul {
margin-left:0;
}
.grabaciones ul li {
color:#999999;
margin-bottom:20px;
list-style:none;
}
.grabaciones ul.musicos li {
margin-bottom:5px;
}
.grabaciones h3 {
margin:0;
text-transform:none;
}
.grabaciones h3 a {
color:#FFF;
text-decoration:none;
}
.grabaciones h3 a:hover {
color:#999999;
text-decoration:underline;
}
.grabaciones ul p {
margin-bottom:5px;
}
.grabaciones .details {
color:#999999;
font-size:0.75em;
line-height:1.1em;
}
.grabaciones .details p {
margin-top:5px;
}
.grabaciones .details a {
color:#FFF;
text-decoration:none;
}
.grabaciones .details a:hover {
color:#999999;
text-decoration:underline;
}
.grabaciones .info {
color:#999999;
font-size:0.75em;
line-height:1.2em;
}
.grabaciones .info a {
color:#999999;
margin-right:10px;
}
.grabaciones .info a:hover {
text-decoration:none;
}
.grabaciones .extras {
color:#CCCCCC;
font-size:0.75em;
line-height:1.1em;
font-weight:bold;
margin-top:5px;
}
a.spotify {
padding:2px 0 2px 20px;
background:url('/web/templates/img/ico-spotify.png') no-repeat left center;
}
a.itunes {
padding:2px 0 2px 20px;
background:url('/web/templates/img/ico-itunes.png') no-repeat left center;
}
.ver-todo {
padding:4px 8px;
font-size:0.75em;
background:#E2001A;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
cursor:pointer;
}
.ver-todo:hover {
background:#999999;
}
.miembros h1 {
color:#E2001A;
}
.colaboradores h1 {
color:#E2001A;
}
.formacion ul {
list-style:none;
font-size:0.75em;
line-height:1.3em;
}
.formacion ul a {
color:#999999;
text-decoration:none;
}
.formacion ul a:hover {
color:#FFF;
text-decoration:underline;
}
.formaciones .time {
color:#FFF;
font-size:0.88em;
line-height:1.2em;
font-weight:bold;
text-align:right;
}
.formaciones .time a {
color:#FFF;
text-decoration:none;
}
.formaciones .time a:hover {
color:#999999;
text-decoration:underline;
}
.formaciones .details {
font-size:0.81em;
line-height:1.2em;
color:#999999;
}
.formaciones .details a {
color:#999999;
text-decoration:none;
}
.formaciones .details a:hover {
color:#E5E5E5;
text-decoration:underline;
}
.versioneada .list {
color:#666666;
font-size:0.81em;
line-height:1.2em;
}
.versioneada .list a {
color:#666666;
text-decoration:none;
margin-right:10px;
}
.versioneada .list a:hover {
color:#FFF;
text-decoration:underline;
}
.perfil {
background:#999999;
margin-bottom:10px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
}
.perfil .avatar {
border:1px solid #000;
}
.perfil h2 {
color:#FFF;
font-size:1.50em;
line-height:1.2em;
font-family:bndweb;
margin:0;
text-shadow:0 0 6px #333333;
}
.perfil .nav a {
color:#FFF;
font-size:0.88em;
}
.perfil .nav a:hover {
text-decoration:none;
}
.perfil p.details {
color:#000;
font-size:0.88em;
line-height:1.2em;
font-style:oblique;
font-family:times;
margin:10px 0 0 0;
}
h3.spotifycom, h3.lastfm, h3.twittercom, h3.facebookcom, h3.tuenticom, h3.flickrcom {
color:#000;
font-size:0.75em;
line-height:1.2em;
padding-left:25px;
}
h3.spotifycom {
background:url('/web/templates/img/ico-spotify.png') left no-repeat;
}
h3.lastfm {
background:url('/web/templates/img/ico-lastfm.png') left no-repeat;
}
h3.twittercom {
background:url('/web/templates/img/ico-twitter.png') left no-repeat;
}
h3.facebookcom {
background:url('/web/templates/img/ico-facebook.png') left no-repeat;
}
h3.tuenticom {
background:url('/web/templates/img/ico-tuenti.gif') left no-repeat;
}
h3.flickrcom {
background:url('/web/templates/img/ico-flickr.png') left no-repeat;
}
.usuario-sigue {
background:#333333;
}
.usuario-sigue h1 {
background:#333333;
color:#FFF;
font-size:1.12em;
text-transform:none;
}
.mis-subidas h1 {
margin-top:0px;
}
.mis-subidas {
border-bottom:1px solid #4D4D4D;
}
.me-gusta .multimedia {
background:none;
}
.me-gusta .multimedia h4 {
color:#666666;
text-align:center;
}
.me-gusta .siniestropedia h2 {
font-size:1em;
line-height:1em;
color:#999999;
margin-top:0;
text-align:center;
}
.me-gusta .siniestropedia h3.titulo {
font-size:1.12em;
line-height:1em;
color:#FFF;
margin-top:0;
margin-bottom:3px;
text-align:center;
}
.me-gusta .siniestropedia img {
margin-bottom:10px;
}
.me-gusta .siniestropedia h3.titulo a {
color:#FFF;
text-decoration:none;
}
.me-gusta .siniestropedia h3.titulo a:hover {
color:#999999;
text-decoration:underline;
}
.me-gusta .siniestropedia .details {
font-size:0.69em;
line-height:1em;
color:#666666;
text-align:center;
display:block;
}
.video-destacado {
border-bottom:1px solid #666666;
padding-bottom:20px;
margin-bottom:20px;
}
.video-destacado .video {
margin:0 auto 10px auto;
width:900px;
}
.video-destacado h1 {
color:#FFF;
font-size:1.38em;
line-height:1.3em;
font-family:bndweb;
text-align:center;
margin-top:0;
margin-bottom:5px;
}
.video-destacado h1 a {
color:#FFF;
text-decoration:none;
}
.video-destacado h1 a:hover {
color:#999999;
}
.foto-destacada .descricion, .video-destacado .descricion {
color:#999999;
font-size:0.88em;
line-height:1.3em;
}
.foto-destacada .descricion a, .video-destacado .descricion a {
color:#CCCCCC;
font-weight:bold;
}
.video-destacado .details {
font-size:0.75em;
line-height:1.4em;
color:#E2001A;
text-align:center;
}
.video-destacado .details a {
color:#E2001A;
text-decoration:none;
}
.video-destacado .details a:hover {
color:#E5E5E5;
text-decoration:underline;
}
.list-videos h3 {
font-size:0.75em;
line-height:1.2em;
color:#FFF;
margin-top:5px;
}
.list-videos h3 a {
color:#FFF;
text-decoration:none;
}
.list-videos h3 a:hover {
color:#999999;
text-decoration:underline;
}
.estatico .nav li {
text-align:right;
}
.estatico .nav li a {
color:#CCCCCC;
font-size:1.26em;
line-height:1.3em;
text-decoration:none;
font-family:bndweb;
}
.estatico .nav li a:hover {
color:#E2001A;
text-decoration:underline;
}
.estatico h1 {
color:#DECA74;
font-size:2.24em;
}
.estatico .texto {
color:#CCCCCC;
font-size:0.88em;
line-height:1.3em;
}
.estatico .texto a {
color:#FFF;
font-weight:bold;
text-decoration:none;
}
.estatico .texto a:hover {
color:#999999;
text-decoration:underline;
}
#footer {
color:#666666;
font-size:0.69em;
line-height:1.4em;
padding:40px 0;
}
#footer .nav {
margin:0;
}
#footer li {
list-style:none;
float:left;
}
#footer li span {
margin:0 5px 0 3px;
}
#footer a {
color:#999999;
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
color:#E2001A;
}
#footer .logo-ans {
background:url('/web/templates/img/imaxes.png') 97px 0;
float:right;
height:32px;
margin:0;
width:28px;
}
#footer .estrela {
background:url('/web/templates/img/imaxes.png') -15px 0 no-repeat;
height:32px;
margin:0 5px 0 0;
width:27px;
}
.ansslider {
height:240px;
}
.ansslider-next, .ansslider-prev {
background-position:center center;
width:50px;
height:72px;
}
.ansslider-next {
background-image:url('/web/templates/img/right-arrow.png');
}
.ansslider-prev {
background-image:url('/web/templates/img/left-arrow.png');
}
#timeline-contido h2 {
font-family:bndweb;
color:#666666;
border-top:solid 1px #333333;
border-bottom:solid 1px #333333;
padding:4px 0 0 0;
margin:0 0 20px 0;
}
#timeline-contido ul {
list-style:none;
margin:0;
color:#666666;
font-size:0.81em;
line-height:1.2em;
height:300px;
overflow:auto;
}
#timeline-contido ul strong {
font-family:bndweb;
color:#FFF;
font-size:1.2em;
}
#timeline-contido ul li {
margin-bottom:20px;
}
#timeline-nav span {
border-top:solid 1px #333333;
}
#timeline-nav span {
color:#666666;
font-size:0.75em;
padding:5px 0;
text-align:center;
float:left;
cursor:pointer;
}
#timeline-nav span:hover {
color:#FFF;
}
#timeline-nav span.select-first, #timeline-nav span.select-last, #timeline-nav span.select {
background:#CCCCCC;
color:#000;
}
#timeline-nav span.select-first {
-moz-border-radius-topleft:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius:5px;
}
#timeline-nav span.select-last {
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
}
.ui-slider-handle {
outline:none;
}
.galeria h2 {
text-transform:none;
}
#promocion .header {
background:none;
color:#FFF;
}
#promocion .header h1 {
font-family:bndweb;
font-size:2.5em;
margin:0 0 10px 0;
}
#promocion .header h2 {
font-family:bndweb;
margin:0 0 10px 0;
color:#E2001A;
}
#body_country-western .baneres-promo {
color:#FFF;
}
#body_country-western .baneres-promo img {
float:left;
margin:0 10px 0px 0;
}
#body_country-western .baneres-promo h3 {
font-family:bndweb;
margin:0 0 5px 0;
font-size:1.4em;
font-weight:normal;
}
#body_country-western .baneres-promo a {
color:#E2001A;
text-decoration:none;
}
#body_country-western .baneres-promo p {
color:#CCCCCC;
font-size:.8em;
}
.compra {
background:#e20b08;
display:inline-block;
padding:4px 10px 5px;
color:#fff;
text-decoration:none;
font-weight:bold;
line-height:1;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-moz-box-shadow:0 1px 3px #999;
-webkit-box-shadow:0 1px 3px #999;
text-shadow:0 -1px 1px #222;
border-bottom:1px solid #222;
position:relative;
cursor:pointer;
}
.share-buttons {
margin-bottom:10px;
margin-top:15px;
padding-bottom:10px;
border-bottom:1px solid #ddd;
}
.paxinacion li span, .paxinacion li a {
border:solid 1px #333333;
background:#000;
color:#666666;
padding:5px 8px;
}
.paxinacion li a {
color:#FFF;
background:#333333;
}
.paxinacion li a:hover {
color:#000;
background:#FFF;
}
.paxinacion-muro li span, .paxinacion-muro li a {
background:#960F1E;
font-size:.8em;
border:none;
}
.paxinacion-muro li span {
color:#960F1E;
background:#C80003;
}
.nologin {
color:#FFF;
font-size:.8em;
padding-bottom:20px;
display:block;
text-align:center;
}
.membro-portada h2 {
display:block;
}
a.boton-navega {
color:#FFF;
background:#E2001A;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
border-radius:6px;
padding:6px 7px 3px 10px;
font-size:0.94em;
text-decoration:none;
font-family:bndweb;
text-transform:uppercase;
}
a.boton-navega:hover {
background:#666666;
}
#mostracontra {
padding-left:10px;
}
.actuales h3 {
color:#FFF;
float:left;
}
.link-user {
font-size:1em;
margin-bottom:0;
margin-top:10px;
}
.link-user a {
color:#fff;
text-decoration:none;
}
.gustame {
height:200px;
}
.gustame h2 {
color:#FFF;
}
.gustame h4 {
margin:0;
}
.gustame h4 a {
font-size:.9em;
color:#E2001A;
}
#error4 {
font-family:bndweb;
font-size:2.5em;
margin:0 0 10px 0;
color:#FFF;
margin:40px 0 40px 0;
text-transform:uppercase;
line-height:1.5em;
}
#error4 a {
color:#E2001A;
text-decoration:none;
}
div.exclusivo {
height:300px;
font-family:bndweb;
font-size:2.5em;
text-transform:uppercase;
text-align:center;
}
div.exclusivo h2 {
line-height:1.5em;
margin:50px 0 0 0;
}
.bg-land {
height:320px;
background:url('/web/templates/img/bgland.jpg');
border-top:3px solid #e5e5e5;
margin-bottom:40px;
}
.bg-land h2 {
display:none;
}
.logo-land {
width:950px;
height:330px;
margin:0 auto 0 auto;
background:url('/web/templates/img/logoland.png') no-repeat;
}
#langland {
text-align:right;
font-size:.6em;
text-transform:uppercase;
margin-bottom:10px;
}
#langland a {
background:#ccc;
color:#aaa;
padding:2px 4px;
cursor:pointer;
}
#langland a.select {
background:#fff;
color:#000;
}
.menuland .es {
display:none;
}
.baseland {
margin-bottom:40px;
}
.baseland img {
width:950px;
margin:0 auto;
}
.baseland .social {
float:left;
width:450px;
}
